<?xml version="1.0" encoding="utf-8"?>
<resources>
    <item type="id" name="action_bar_activity_content" />
    <item type="id" name="action_bar_spinner" />
    <item type="id" name="action_menu_divider" />
    <item type="id" name="action_menu_presenter" />
    <item type="id" name="home" />
    <item type="id" name="item_touch_helper_previous_elevation" />
    <item type="id" name="progress_circular" />
    <item type="id" name="progress_horizontal" />
    <item type="id" name="rma_dialog_root" />
    <item type="id" name="rma_dont_ask_again" />
    <item type="id" name="rma_feedback_button" />
    <item type="id" name="rma_store_button" />
    <item type="id" name="split_action_bar" />
    <item type="id" name="text" />
    <item type="id" name="textinput_counter" />
    <item type="id" name="textinput_error" />
    <item type="id" name="transition_current_scene" />
    <item type="id" name="transition_scene_layoutid_cache" />
    <item type="id" name="up" />
    <item type="id" name="view_offset_helper" />
    <item type="id" name="action_bar_title">false</item>
    <item type="id" name="action_bar_subtitle">false</item>
    <item type="id" name="action_mode_close_button">false</item>
    <item type="id" name="activity_chooser_view_content">false</item>
    <item type="id" name="expand_activities_button">false</item>
    <item type="id" name="image">false</item>
    <item type="id" name="default_activity_button">false</item>
    <item type="id" name="list_item">false</item>
    <item type="id" name="icon">false</item>
    <item type="id" name="title">false</item>
    <item type="id" name="buttonPanel">false</item>
    <item type="id" name="spacer">false</item>
    <item type="id" name="parentPanel">false</item>
    <item type="id" name="contentPanel">false</item>
    <item type="id" name="scrollIndicatorUp">false</item>
    <item type="id" name="scrollView">false</item>
    <item type="id" name="textSpacerNoTitle">false</item>
    <item type="id" name="textSpacerNoButtons">false</item>
    <item type="id" name="scrollIndicatorDown">false</item>
    <item type="id" name="customPanel">false</item>
    <item type="id" name="custom">false</item>
    <item type="id" name="topPanel">false</item>
    <item type="id" name="title_template">false</item>
    <item type="id" name="alertTitle">false</item>
    <item type="id" name="titleDividerNoCustom">false</item>
    <item type="id" name="expanded_menu">false</item>
    <item type="id" name="checkbox">false</item>
    <item type="id" name="shortcut">false</item>
    <item type="id" name="radio">false</item>
    <item type="id" name="submenuarrow">false</item>
    <item type="id" name="action_bar_root">false</item>
    <item type="id" name="action_mode_bar_stub">false</item>
    <item type="id" name="action_mode_bar">false</item>
    <item type="id" name="decor_content_parent">false</item>
    <item type="id" name="action_bar_container">false</item>
    <item type="id" name="action_bar">false</item>
    <item type="id" name="action_context_bar">false</item>
    <item type="id" name="edit_query">false</item>
    <item type="id" name="search_bar">false</item>
    <item type="id" name="search_badge">false</item>
    <item type="id" name="search_button">false</item>
    <item type="id" name="search_edit_frame">false</item>
    <item type="id" name="search_mag_icon">false</item>
    <item type="id" name="search_plate">false</item>
    <item type="id" name="search_src_text">false</item>
    <item type="id" name="search_close_btn">false</item>
    <item type="id" name="submit_area">false</item>
    <item type="id" name="search_go_btn">false</item>
    <item type="id" name="search_voice_btn">false</item>
    <item type="id" name="select_dialog_listview">false</item>
    <item type="id" name="more_routes_relative_layout">false</item>
    <item type="id" name="my_toolbar">false</item>
    <item type="id" name="offline_banner">false</item>
    <item type="id" name="bottom_sheet_container">false</item>
    <item type="id" name="map_relative_layout">false</item>
    <item type="id" name="map_fragment">false</item>
    <item type="id" name="center_on_driver_button">false</item>
    <item type="id" name="north_up_button">false</item>
    <item type="id" name="active_trip_card">false</item>
    <item type="id" name="illustration">false</item>
    <item type="id" name="end_trip">false</item>
    <item type="id" name="trip_name">false</item>
    <item type="id" name="trip_address_first_line">false</item>
    <item type="id" name="trip_card_bottom_sheet">false</item>
    <item type="id" name="trip_card_bottom_sheet_calculating">false</item>
    <item type="id" name="trip_card_bottom_sheet_calculating_text">false</item>
    <item type="id" name="chevron">false</item>
    <item type="id" name="navigation_fragment">false</item>
    <item type="id" name="eta_dist_n_arriv_container">false</item>
    <item type="id" name="trip_overview_eta_relative_layout">false</item>
    <item type="id" name="trip_card_eta">false</item>
    <item type="id" name="trip_overview_eta_title">false</item>
    <item type="id" name="trip_overview_distance_relative_layout">false</item>
    <item type="id" name="trip_card_distance">false</item>
    <item type="id" name="trip_overview_distance_title">false</item>
    <item type="id" name="trip_overview_arrival_time_relative_layout">false</item>
    <item type="id" name="trip_card_arrival_time">false</item>
    <item type="id" name="trip_overview_arrival_title">false</item>
    <item type="id" name="trip_card_bottom_sheet_error">false</item>
    <item type="id" name="activity_contact_zendesk_root">false</item>
    <item type="id" name="container">false</item>
    <item type="id" name="maneuver_info">false</item>
    <item type="id" name="next_road_name">false</item>
    <item type="id" name="next_maneuver_turn">false</item>
    <item type="id" name="dist_to_next_maneuver">false</item>
    <item type="id" name="lane_info">false</item>
    <item type="id" name="maneuver_detail_list">false</item>
    <item type="id" name="button_toggle_navigation">false</item>
    <item type="id" name="navigation_info">false</item>
    <item type="id" name="current_road">false</item>
    <item type="id" name="curr_speed_nav">false</item>
    <item type="id" name="curr_speed_limit">false</item>
    <item type="id" name="estimated_time_arrival">false</item>
    <item type="id" name="view_article_toolbar_holder">false</item>
    <item type="id" name="activity_request_fragment">false</item>
    <item type="id" name="fragment_container">false</item>
    <item type="id" name="loading_view">false</item>
    <item type="id" name="contact_us_button">false</item>
    <item type="id" name="root_view">false</item>
    <item type="id" name="video_view">false</item>
    <item type="id" name="download_status">false</item>
    <item type="id" name="view_article_content_webview">false</item>
    <item type="id" name="view_article_progress">false</item>
    <item type="id" name="view_article_attachment_list">false</item>
    <item type="id" name="activity_request_view_root">false</item>
    <item type="id" name="app_icon">false</item>
    <item type="id" name="app_name">false</item>
    <item type="id" name="tabs_cover">false</item>
    <item type="id" name="favorite_fabs_film_and_labels">false</item>
    <item type="id" name="film">false</item>
    <item type="id" name="fab">false</item>
    <item type="id" name="addWork">false</item>
    <item type="id" name="addHome">false</item>
    <item type="id" name="addFavoriteLabel">false</item>
    <item type="id" name="addHomeLabel">false</item>
    <item type="id" name="addWorkLabel">false</item>
    <item type="id" name="connection_success_banner">false</item>
    <item type="id" name="green_arrow">false</item>
    <item type="id" name="connection_success_banner_body">false</item>
    <item type="id" name="connection_success_banner_icon">false</item>
    <item type="id" name="connection_success_banner_text">false</item>
    <item type="id" name="connection_success_banner_subtext">false</item>
    <item type="id" name="connection_failure_banner">false</item>
    <item type="id" name="red_arrow">false</item>
    <item type="id" name="connection_failure_banner_body">false</item>
    <item type="id" name="connection_failure_banner_icon">false</item>
    <item type="id" name="connection_failure_banner_button">false</item>
    <item type="id" name="connection_failure_banner_text">false</item>
    <item type="id" name="connection_failure_banner_subtext">false</item>
    <item type="id" name="app_list">false</item>
    <item type="id" name="app_list_empty_view">false</item>
    <item type="id" name="progress">false</item>
    <item type="id" name="progress_label">false</item>
    <item type="id" name="belvedere_dialog_listview">false</item>
    <item type="id" name="belvedere_dialog_row_image">false</item>
    <item type="id" name="belvedere_dialog_row_text">false</item>
    <item type="id" name="header_bg">false</item>
    <item type="id" name="status_bar_spacer">false</item>
    <item type="id" name="account_photo">false</item>
    <item type="id" name="account_email">false</item>
    <item type="id" name="account_name">false</item>
    <item type="id" name="color">false</item>
    <item type="id" name="checkmark">false</item>
    <item type="id" name="calendar_name">false</item>
    <item type="id" name="calendar_owner">false</item>
    <item type="id" name="highlight">false</item>
    <item type="id" name="contact_spinner_list_item">false</item>
    <item type="id" name="done_cancel_bar">false</item>
    <item type="id" name="crop_image">false</item>
    <item type="id" name="btn_cancel">false</item>
    <item type="id" name="btn_done">false</item>
    <item type="id" name="address_input">false</item>
    <item type="id" name="button3">false</item>
    <item type="id" name="log_scrollview">false</item>
    <item type="id" name="log_output">false</item>
    <item type="id" name="smallLabel">false</item>
    <item type="id" name="largeLabel">false</item>
    <item type="id" name="touch_outside">false</item>
    <item type="id" name="design_bottom_sheet">false</item>
    <item type="id" name="snackbar_text">false</item>
    <item type="id" name="snackbar_action">false</item>
    <item type="id" name="navigation_header_container">false</item>
    <item type="id" name="design_navigation_view">false</item>
    <item type="id" name="design_menu_item_text">false</item>
    <item type="id" name="design_menu_item_action_area_stub">false</item>
    <item type="id" name="design_menu_item_action_area">false</item>
    <item type="id" name="text_input_password_toggle">false</item>
    <item type="id" name="details_bottom_sheet">false</item>
    <item type="id" name="place_details_map_view">false</item>
    <item type="id" name="badge">false</item>
    <item type="id" name="place">false</item>
    <item type="id" name="add_to_favorites_button">false</item>
    <item type="id" name="edit_favorites_button">false</item>
    <item type="id" name="details_place_title">false</item>
    <item type="id" name="place_details_address">false</item>
    <item type="id" name="place_details_distance_first_line">false</item>
    <item type="id" name="bottom_sheet_linear_layout">false</item>
    <item type="id" name="contact_title">false</item>
    <item type="id" name="place_details_contact_first_line">false</item>
    <item type="id" name="place_details_contact_second_line">false</item>
    <item type="id" name="place_details_hours_first_line">false</item>
    <item type="id" name="place_details_hours_second_line">false</item>
    <item type="id" name="place_details_place_type">false</item>
    <item type="id" name="place_details_cost">false</item>
    <item type="id" name="btn_close">false</item>
    <item type="id" name="desc">false</item>
    <item type="id" name="btn_confirm_audio_turned_up">false</item>
    <item type="id" name="close">false</item>
    <item type="id" name="button">false</item>
    <item type="id" name="status_image">false</item>
    <item type="id" name="audio_output_device_name">false</item>
    <item type="id" name="volume">false</item>
    <item type="id" name="duration_card">false</item>
    <item type="id" name="video_duration">false</item>
    <item type="id" name="button_text">false</item>
    <item type="id" name="dialog_title">false</item>
    <item type="id" name="dialog_detail">false</item>
    <item type="id" name="cancel_button">false</item>
    <item type="id" name="ok_button">false</item>
    <item type="id" name="always_button">false</item>
    <item type="id" name="secondary_button">false</item>
    <item type="id" name="primary_button">false</item>
    <item type="id" name="dialog_spacer">false</item>
    <item type="id" name="device_name">false</item>
    <item type="id" name="go_to_location_settings_button">false</item>
    <item type="id" name="dialog">false</item>
    <item type="id" name="input">false</item>
    <item type="id" name="done_button">false</item>
    <item type="id" name="card">false</item>
    <item type="id" name="map">false</item>
    <item type="id" name="padding">false</item>
    <item type="id" name="drop_pin">false</item>
    <item type="id" name="map_touch_listener">false</item>
    <item type="id" name="inputs">false</item>
    <item type="id" name="label_label">false</item>
    <item type="id" name="label_input">false</item>
    <item type="id" name="label_text">false</item>
    <item type="id" name="address_label">false</item>
    <item type="id" name="background">false</item>
    <item type="id" name="card_row">false</item>
    <item type="id" name="edit">false</item>
    <item type="id" name="card_first_line">false</item>
    <item type="id" name="card_second_line">false</item>
    <item type="id" name="bottom_separator">false</item>
    <item type="id" name="illustration_layout">false</item>
    <item type="id" name="watched_layout">false</item>
    <item type="id" name="watched">false</item>
    <item type="id" name="duration">false</item>
    <item type="id" name="bluetooth_device_list_row">false</item>
    <item type="id" name="device_main_title">false</item>
    <item type="id" name="dialog_bullet_list">false</item>
    <item type="id" name="retry_pairing_button">false</item>
    <item type="id" name="enable_button">false</item>
    <item type="id" name="go_to_bluetooth_settings_button">false</item>
    <item type="id" name="dialog_spacer_2">false</item>
    <item type="id" name="progress_bar">false</item>
    <item type="id" name="tab_line">false</item>
    <item type="id" name="swipe_container">false</item>
    <item type="id" name="bluetooth_recycler_view">false</item>
    <item type="id" name="back_button">false</item>
    <item type="id" name="toolbar_spacer">false</item>
    <item type="id" name="pair_bluetooth_text">false</item>
    <item type="id" name="hud">false</item>
    <item type="id" name="photo">false</item>
    <item type="id" name="photo_hint">false</item>
    <item type="id" name="bottom_card">false</item>
    <item type="id" name="blue_text">false</item>
    <item type="id" name="next_step">false</item>
    <item type="id" name="enter_name_til">false</item>
    <item type="id" name="enter_name">false</item>
    <item type="id" name="enter_email_til">false</item>
    <item type="id" name="enter_email">false</item>
    <item type="id" name="new_box">false</item>
    <item type="id" name="new_box_illustration">false</item>
    <item type="id" name="new_box_cheveron">false</item>
    <item type="id" name="new_box_title">false</item>
    <item type="id" name="new_box_description">false</item>
    <item type="id" name="new_box_plus_mounts">false</item>
    <item type="id" name="new_box_plus_mounts_illustration">false</item>
    <item type="id" name="new_box_plus_mounts_cheveron">false</item>
    <item type="id" name="new_box_plus_mounts_title">false</item>
    <item type="id" name="new_box_plus_mounts_description">false</item>
    <item type="id" name="old_box">false</item>
    <item type="id" name="old_box_illustration">false</item>
    <item type="id" name="old_box_cheveron">false</item>
    <item type="id" name="old_box_title">false</item>
    <item type="id" name="old_box_description">false</item>
    <item type="id" name="subtitle">false</item>
    <item type="id" name="box_photo">false</item>
    <item type="id" name="next">false</item>
    <item type="id" name="back">false</item>
    <item type="id" name="watch_text">false</item>
    <item type="id" name="watch_image">false</item>
    <item type="id" name="obd2">false</item>
    <item type="id" name="cla">false</item>
    <item type="id" name="obd2_illustration">false</item>
    <item type="id" name="obd2_title">false</item>
    <item type="id" name="obd2_description">false</item>
    <item type="id" name="cla_illustration">false</item>
    <item type="id" name="cla_title">false</item>
    <item type="id" name="cla_description">false</item>
    <item type="id" name="view_pager">false</item>
    <item type="id" name="left_bottom_padding">false</item>
    <item type="id" name="right_bottom_padding">false</item>
    <item type="id" name="subtitle_group">false</item>
    <item type="id" name="obd_location">false</item>
    <item type="id" name="obd_locator_description">false</item>
    <item type="id" name="next_text">false</item>
    <item type="id" name="next_image">false</item>
    <item type="id" name="bottom_bar">false</item>
    <item type="id" name="bottom_bar_divider">false</item>
    <item type="id" name="scroll_view">false</item>
    <item type="id" name="linear_layout">false</item>
    <item type="id" name="icon_install_complete_line1">false</item>
    <item type="id" name="icon_install_complete_line2">false</item>
    <item type="id" name="icon_install_complete_line3">false</item>
    <item type="id" name="icon_install_complete_line4">false</item>
    <item type="id" name="need_to_review">false</item>
    <item type="id" name="img1">false</item>
    <item type="id" name="title1">false</item>
    <item type="id" name="desc1">false</item>
    <item type="id" name="img2">false</item>
    <item type="id" name="title2">false</item>
    <item type="id" name="desc2">false</item>
    <item type="id" name="medium_tall_mount">false</item>
    <item type="id" name="img2b">false</item>
    <item type="id" name="title2b">false</item>
    <item type="id" name="desc2b">false</item>
    <item type="id" name="img3">false</item>
    <item type="id" name="title3">false</item>
    <item type="id" name="desc3">false</item>
    <item type="id" name="img4">false</item>
    <item type="id" name="title4">false</item>
    <item type="id" name="desc4">false</item>
    <item type="id" name="img5">false</item>
    <item type="id" name="title5">false</item>
    <item type="id" name="desc5">false</item>
    <item type="id" name="img7">false</item>
    <item type="id" name="title7">false</item>
    <item type="id" name="desc7">false</item>
    <item type="id" name="img8">false</item>
    <item type="id" name="title8">false</item>
    <item type="id" name="desc8">false</item>
    <item type="id" name="img9">false</item>
    <item type="id" name="title9">false</item>
    <item type="id" name="desc9">false</item>
    <item type="id" name="instruction_card">false</item>
    <item type="id" name="check_1">false</item>
    <item type="id" name="check_text_1">false</item>
    <item type="id" name="check_2">false</item>
    <item type="id" name="check_text_2">false</item>
    <item type="id" name="check_3">false</item>
    <item type="id" name="check_text_3">false</item>
    <item type="id" name="icon_navdy">false</item>
    <item type="id" name="icon_car">false</item>
    <item type="id" name="icon_phone">false</item>
    <item type="id" name="already_installed">false</item>
    <item type="id" name="mount_illustration_view_pager">false</item>
    <item type="id" name="lens_too_high">false</item>
    <item type="id" name="lens_too_high_dot">false</item>
    <item type="id" name="button_layout_lens_too_high">false</item>
    <item type="id" name="lens_too_high_img">false</item>
    <item type="id" name="lens_too_high_title">false</item>
    <item type="id" name="lens_ok">false</item>
    <item type="id" name="lens_ok_dot">false</item>
    <item type="id" name="button_layout_lens_ok">false</item>
    <item type="id" name="lens_ok_img">false</item>
    <item type="id" name="lens_ok_title">false</item>
    <item type="id" name="lens_too_low">false</item>
    <item type="id" name="lens_too_low_dot">false</item>
    <item type="id" name="button_layout_lens_too_low_dot">false</item>
    <item type="id" name="lens_too_low_img">false</item>
    <item type="id" name="lens_too_low_title">false</item>
    <item type="id" name="custom_dialog">false</item>
    <item type="id" name="custom_dialog_title">false</item>
    <item type="id" name="custom_dialog_desc">false</item>
    <item type="id" name="short_mount">false</item>
    <item type="id" name="contact_support">false</item>
    <item type="id" name="cancel">false</item>
    <item type="id" name="short_worked">false</item>
    <item type="id" name="medium_worked">false</item>
    <item type="id" name="tall_worked">false</item>
    <item type="id" name="watch">false</item>
    <item type="id" name="illustration2">false</item>
    <item type="id" name="instruction_card2">false</item>
    <item type="id" name="check_4">false</item>
    <item type="id" name="check_text_4">false</item>
    <item type="id" name="tall_or_medium_mount_card">false</item>
    <item type="id" name="short_mount_card">false</item>
    <item type="id" name="install_video">false</item>
    <item type="id" name="subtitles">false</item>
    <item type="id" name="bg_view_pager">false</item>
    <item type="id" name="dash">false</item>
    <item type="id" name="hud_ui_view_pager">false</item>
    <item type="id" name="pagination">false</item>
    <item type="id" name="hand">false</item>
    <item type="id" name="text_view_pager">false</item>
    <item type="id" name="navdy_logo">false</item>
    <item type="id" name="buy_one">false</item>
    <item type="id" name="start_install">false</item>
    <item type="id" name="backBtn">false</item>
    <item type="id" name="you_will_need_the_mount_kit_title">false</item>
    <item type="id" name="you_will_need_the_mount_kit_description">false</item>
    <item type="id" name="continue_anyway">false</item>
    <item type="id" name="wrong_mount_title">false</item>
    <item type="id" name="wrong_mount_description">false</item>
    <item type="id" name="select_mount_to_continue">false</item>
    <item type="id" name="medium_mount">false</item>
    <item type="id" name="short_mount_illustration">false</item>
    <item type="id" name="short_mount_title">false</item>
    <item type="id" name="short_mount_description">false</item>
    <item type="id" name="short_mount_pill">false</item>
    <item type="id" name="medium_mount_illustration">false</item>
    <item type="id" name="medium_mount_title">false</item>
    <item type="id" name="medium_mount_description">false</item>
    <item type="id" name="medium_mount_pill">false</item>
    <item type="id" name="tabs">false</item>
    <item type="id" name="car_selector">false</item>
    <item type="id" name="manual_entry">false</item>
    <item type="id" name="obd_locator_title">false</item>
    <item type="id" name="enter_year_til">false</item>
    <item type="id" name="enter_year">false</item>
    <item type="id" name="enter_make_til">false</item>
    <item type="id" name="enter_make">false</item>
    <item type="id" name="enter_model_til">false</item>
    <item type="id" name="enter_model">false</item>
    <item type="id" name="bottom_padding">false</item>
    <item type="id" name="include">false</item>
    <item type="id" name="screen_center">false</item>
    <item type="id" name="pick_a_year">false</item>
    <item type="id" name="pick_a_make">false</item>
    <item type="id" name="pick_a_model">false</item>
    <item type="id" name="obd_watch_video">false</item>
    <item type="id" name="obd_crime_photo">false</item>
    <item type="id" name="view_photo">false</item>
    <item type="id" name="done">false</item>
    <item type="id" name="flashlight">false</item>
    <item type="id" name="help">false</item>
    <item type="id" name="i_have_medium">false</item>
    <item type="id" name="button4">false</item>
    <item type="id" name="i_have_medium_text">false</item>
    <item type="id" name="i_have_medium_image">false</item>
    <item type="id" name="version_label">false</item>
    <item type="id" name="app_version">false</item>
    <item type="id" name="update_status">false</item>
    <item type="id" name="update_button">false</item>
    <item type="id" name="display_info">false</item>
    <item type="id" name="serial_label">false</item>
    <item type="id" name="serial_no">false</item>
    <item type="id" name="vin_label">false</item>
    <item type="id" name="vin">false</item>
    <item type="id" name="copyright_label">false</item>
    <item type="id" name="connectionStateIndicator">false</item>
    <item type="id" name="current_device">false</item>
    <item type="id" name="contact_fragment_container">false</item>
    <item type="id" name="contact_fragment_email">false</item>
    <item type="id" name="contact_fragment_description">false</item>
    <item type="id" name="contact_fragment_attachments">false</item>
    <item type="id" name="contact_fragment_progress">false</item>
    <item type="id" name="listView">false</item>
    <item type="id" name="dash_screen">false</item>
    <item type="id" name="hybrid_map_screen">false</item>
    <item type="id" name="context_menu_screen">false</item>
    <item type="id" name="menu_screen">false</item>
    <item type="id" name="test_textview_current_sim_speed">false</item>
    <item type="id" name="device_picker_textview_current_device">false</item>
    <item type="id" name="device_picker_edittext_add_new_device">false</item>
    <item type="id" name="device_picker_button_add_new_device">false</item>
    <item type="id" name="file_transfer_title">false</item>
    <item type="id" name="transfer_size_select">false</item>
    <item type="id" name="transfer_size1mb">false</item>
    <item type="id" name="transfer_size10mb">false</item>
    <item type="id" name="transfer_size100mb">false</item>
    <item type="id" name="transfer_button">false</item>
    <item type="id" name="progress_container">false</item>
    <item type="id" name="transfer_progress">false</item>
    <item type="id" name="transfer_message">false</item>
    <item type="id" name="swipe_left">false</item>
    <item type="id" name="x_slider">false</item>
    <item type="id" name="swipe_right">false</item>
    <item type="id" name="fist_with_index">false</item>
    <item type="id" name="fist">false</item>
    <item type="id" name="fist_offscreen">false</item>
    <item type="id" name="textView">false</item>
    <item type="id" name="dial_left">false</item>
    <item type="id" name="dial_long_click">false</item>
    <item type="id" name="dial_click">false</item>
    <item type="id" name="dial_right">false</item>
    <item type="id" name="textView2">false</item>
    <item type="id" name="button7">false</item>
    <item type="id" name="button8">false</item>
    <item type="id" name="button9">false</item>
    <item type="id" name="button10">false</item>
    <item type="id" name="nav_autocomplete_places">false</item>
    <item type="id" name="map_container">false</item>
    <item type="id" name="recyclerView">false</item>
    <item type="id" name="hud_voice_search_label">false</item>
    <item type="id" name="use_special_hud_voice_commands">false</item>
    <item type="id" name="brightnessLabel">false</item>
    <item type="id" name="autoBrightness">false</item>
    <item type="id" name="brightnessTextView">false</item>
    <item type="id" name="brightness">false</item>
    <item type="id" name="ledBrightnessLabel">false</item>
    <item type="id" name="ledBrightnessTextView">false</item>
    <item type="id" name="ledBrightness">false</item>
    <item type="id" name="enable_gesture">false</item>
    <item type="id" name="enable_preview">false</item>
    <item type="id" name="enable_video_loop">false</item>
    <item type="id" name="zoomLevelTextView">false</item>
    <item type="id" name="mapZoomLevel">false</item>
    <item type="id" name="tiltLevelTextView">false</item>
    <item type="id" name="mapTilt">false</item>
    <item type="id" name="resetMapZoom">false</item>
    <item type="id" name="connection_status">false</item>
    <item type="id" name="prev">false</item>
    <item type="id" name="play">false</item>
    <item type="id" name="pause">false</item>
    <item type="id" name="nav_picker_edittext_destination">false</item>
    <item type="id" name="nav_picker_button_search">false</item>
    <item type="id" name="search_type_radio_group">false</item>
    <item type="id" name="radioaddresses">false</item>
    <item type="id" name="radioplaces">false</item>
    <item type="id" name="nav_picker_edittext_destination_demo">false</item>
    <item type="id" name="navigation_destination_label">false</item>
    <item type="id" name="navigation_button_start">false</item>
    <item type="id" name="navigation_button_simulate">false</item>
    <item type="id" name="navigation_button_pause">false</item>
    <item type="id" name="navigation_button_resume">false</item>
    <item type="id" name="navigation_button_stop">false</item>
    <item type="id" name="request_list_fragment_progress">false</item>
    <item type="id" name="startSimulation">false</item>
    <item type="id" name="stopSimutaion">false</item>
    <item type="id" name="loadSavedRoutes">false</item>
    <item type="id" name="setMockedLocation">false</item>
    <item type="id" name="setDestination">false</item>
    <item type="id" name="resetRoute">false</item>
    <item type="id" name="simulationStatus">false</item>
    <item type="id" name="selectedRoute">false</item>
    <item type="id" name="listingRoutesLabel">false</item>
    <item type="id" name="list">false</item>
    <item type="id" name="refresh">false</item>
    <item type="id" name="slide_down">false</item>
    <item type="id" name="slide_up">false</item>
    <item type="id" name="reset_scale">false</item>
    <item type="id" name="rma_feedback_issue_edittext">false</item>
    <item type="id" name="rma_feedback_issue_progress">false</item>
    <item type="id" name="rma_feedback_issue_cancel_button">false</item>
    <item type="id" name="rma_feedback_issue_send_button">false</item>
    <item type="id" name="splash_connect">false</item>
    <item type="id" name="view_request_comment_list">false</item>
    <item type="id" name="view_request_separator_2">false</item>
    <item type="id" name="view_request_comment_attachment_container">false</item>
    <item type="id" name="view_request_separator_1">false</item>
    <item type="id" name="view_request_attachment_container">false</item>
    <item type="id" name="view_request_comment_container">false</item>
    <item type="id" name="view_request_comment_edittext">false</item>
    <item type="id" name="view_request_comment_send_bth">false</item>
    <item type="id" name="view_request_comment_attachment_bth">false</item>
    <item type="id" name="view_request_fragment_progress">false</item>
    <item type="id" name="list_top">false</item>
    <item type="id" name="sequence_delay_choice_layout">false</item>
    <item type="id" name="play_sequence">false</item>
    <item type="id" name="label_message">false</item>
    <item type="id" name="wrapper_feedback_scroll">false</item>
    <item type="id" name="wrapper_feedback">false</item>
    <item type="id" name="input_name">false</item>
    <item type="id" name="input_email">false</item>
    <item type="id" name="input_subject">false</item>
    <item type="id" name="input_message">false</item>
    <item type="id" name="wrapper_attachments">false</item>
    <item type="id" name="button_attachment">false</item>
    <item type="id" name="button_send">false</item>
    <item type="id" name="wrapper_messages">false</item>
    <item type="id" name="label_last_updated">false</item>
    <item type="id" name="wrapper_messages_buttons">false</item>
    <item type="id" name="button_add_response">false</item>
    <item type="id" name="button_refresh">false</item>
    <item type="id" name="list_feedback_messages">false</item>
    <item type="id" name="text_headline">false</item>
    <item type="id" name="input_password">false</item>
    <item type="id" name="button_login">false</item>
    <item type="id" name="view_header">false</item>
    <item type="id" name="label_title">false</item>
    <item type="id" name="label_version">false</item>
    <item type="id" name="button_update">false</item>
    <item type="id" name="web_update_details">false</item>
    <item type="id" name="label_author">false</item>
    <item type="id" name="label_date">false</item>
    <item type="id" name="list_attachments">false</item>
    <item type="id" name="left_icon">false</item>
    <item type="id" name="right_icon">false</item>
    <item type="id" name="search">false</item>
    <item type="id" name="drawer_layout">false</item>
    <item type="id" name="nav_view">false</item>
    <item type="id" name="homescreen_toolbar">false</item>
    <item type="id" name="navdy_display">false</item>
    <item type="id" name="homescreen_relative_layout">false</item>
    <item type="id" name="tab_layout">false</item>
    <item type="id" name="viewpager">false</item>
    <item type="id" name="splash">false</item>
    <item type="id" name="fragment_homescreen_textiew">false</item>
    <item type="id" name="favorites_fragment_recycler_view">false</item>
    <item type="id" name="allow_glances_switch">false</item>
    <item type="id" name="glances_switch_desc">false</item>
    <item type="id" name="test_glance">false</item>
    <item type="id" name="read_aloud_layout">false</item>
    <item type="id" name="read_aloud_icon">false</item>
    <item type="id" name="read_aloud">false</item>
    <item type="id" name="show_content_layout">false</item>
    <item type="id" name="show_content_icon">false</item>
    <item type="id" name="show_content">false</item>
    <item type="id" name="read_aloud_and_show_content_layout">false</item>
    <item type="id" name="read_aloud_and_show_content_icon">false</item>
    <item type="id" name="read_aloud_and_show_content">false</item>
    <item type="id" name="navdy_features_title">false</item>
    <item type="id" name="navdy_features">false</item>
    <item type="id" name="allow_calls_icon">false</item>
    <item type="id" name="allow_calls_switch">false</item>
    <item type="id" name="allow_fuel_icon">false</item>
    <item type="id" name="allow_fuel_switch">false</item>
    <item type="id" name="allow_music_icon">false</item>
    <item type="id" name="allow_music_switch">false</item>
    <item type="id" name="allow_traffic_icon">false</item>
    <item type="id" name="allow_traffic_switch">false</item>
    <item type="id" name="navdy_apps_title">false</item>
    <item type="id" name="navdy_apps">false</item>
    <item type="id" name="allow_facebook_icon">false</item>
    <item type="id" name="allow_facebook_switch">false</item>
    <item type="id" name="allow_gmail_icon">false</item>
    <item type="id" name="allow_gmail_switch">false</item>
    <item type="id" name="allow_google_calendar_icon">false</item>
    <item type="id" name="allow_google_calendar_switch">false</item>
    <item type="id" name="allow_hangouts_icon">false</item>
    <item type="id" name="allow_hangouts_switch">false</item>
    <item type="id" name="allow_facebook_messenger_icon">false</item>
    <item type="id" name="allow_facebook_messenger_switch">false</item>
    <item type="id" name="allow_slack_icon">false</item>
    <item type="id" name="allow_slack_switch">false</item>
    <item type="id" name="allow_sms_icon">false</item>
    <item type="id" name="allow_sms_switch">false</item>
    <item type="id" name="allow_twitter_icon">false</item>
    <item type="id" name="allow_twitter_switch">false</item>
    <item type="id" name="allow_whatsapp_icon">false</item>
    <item type="id" name="allow_whatsapp_switch">false</item>
    <item type="id" name="notification_glances">false</item>
    <item type="id" name="notification_glances_icon">false</item>
    <item type="id" name="other_glances">false</item>
    <item type="id" name="home_fragment_frame">false</item>
    <item type="id" name="here_bottom_padding">false</item>
    <item type="id" name="home_fragment_here_map">false</item>
    <item type="id" name="google_bottom_padding">false</item>
    <item type="id" name="home_fragment_google_map_fragment">false</item>
    <item type="id" name="home_fragment_recycler_view">false</item>
    <item type="id" name="activity_network_no_connectivity">false</item>
    <item type="id" name="retry_view_container">false</item>
    <item type="id" name="retry_view_text">false</item>
    <item type="id" name="retry_view_button">false</item>
    <item type="id" name="illustration_distance_container">false</item>
    <item type="id" name="card_sub_illustration_text">false</item>
    <item type="id" name="nav_button">false</item>
    <item type="id" name="card_third_line">false</item>
    <item type="id" name="right_chevron">false</item>
    <item type="id" name="separator">false</item>
    <item type="id" name="key">false</item>
    <item type="id" name="size">false</item>
    <item type="id" name="connection_type_bt">false</item>
    <item type="id" name="connection_type_tcp">false</item>
    <item type="id" name="connection_type_http">false</item>
    <item type="id" name="splash_page">false</item>
    <item type="id" name="maneuver_row_action">false</item>
    <item type="id" name="maneuver_row_icon">false</item>
    <item type="id" name="maneuver_row_turn">false</item>
    <item type="id" name="maneuver_row_angle">false</item>
    <item type="id" name="maneuver_row_traffic_direction">false</item>
    <item type="id" name="maneuver_row_transport_mode">false</item>
    <item type="id" name="maneuver_row_distance_from_start">false</item>
    <item type="id" name="maneuver_row_distance_from_prev">false</item>
    <item type="id" name="maneuver_row_distance_to_next">false</item>
    <item type="id" name="maneuver_row_instruction">false</item>
    <item type="id" name="maneuver_row_cur_street_number">false</item>
    <item type="id" name="maneuver_row_cur_street_name">false</item>
    <item type="id" name="maneuver_row_next_street_number">false</item>
    <item type="id" name="maneuver_row_next_street_name">false</item>
    <item type="id" name="maneuver_row_next_street_image">false</item>
    <item type="id" name="maneuver_row_signpost_number">false</item>
    <item type="id" name="maneuver_row_signpost_text">false</item>
    <item type="id" name="maneuver_row_signpost_icon">false</item>
    <item type="id" name="maneuver_row_signpost_label_direction">false</item>
    <item type="id" name="maneuver_row_road_elements">false</item>
    <item type="id" name="maneuver_row_start_time">false</item>
    <item type="id" name="map_view">false</item>
    <item type="id" name="recycler_view">false</item>
    <item type="id" name="action_container">false</item>
    <item type="id" name="action_image">false</item>
    <item type="id" name="action_text">false</item>
    <item type="id" name="action0">false</item>
    <item type="id" name="cancel_action">false</item>
    <item type="id" name="status_bar_latest_event_content">false</item>
    <item type="id" name="media_actions">false</item>
    <item type="id" name="action_divider">false</item>
    <item type="id" name="notification_main_column_container">false</item>
    <item type="id" name="notification_main_column">false</item>
    <item type="id" name="right_side">false</item>
    <item type="id" name="time">false</item>
    <item type="id" name="chronometer">false</item>
    <item type="id" name="info">false</item>
    <item type="id" name="notification_background">false</item>
    <item type="id" name="actions">false</item>
    <item type="id" name="icon_group">false</item>
    <item type="id" name="line1">false</item>
    <item type="id" name="line3">false</item>
    <item type="id" name="end_padder">false</item>
    <item type="id" name="pending_trip_card">false</item>
    <item type="id" name="photo_hint_icon">false</item>
    <item type="id" name="photo_hint_text">false</item>
    <item type="id" name="place_autocomplete_search_button">false</item>
    <item type="id" name="place_autocomplete_search_input">false</item>
    <item type="id" name="place_autocomplete_clear_button">false</item>
    <item type="id" name="place_autocomplete_separator">false</item>
    <item type="id" name="place_autocomplete_powered_by_google">false</item>
    <item type="id" name="place_autocomplete_progress">false</item>
    <item type="id" name="place_autocomplete_prediction_primary_text">false</item>
    <item type="id" name="place_autocomplete_prediction_secondary_text">false</item>
    <item type="id" name="textView1">false</item>
    <item type="id" name="drive_name_input">false</item>
    <item type="id" name="textView3">false</item>
    <item type="id" name="textView4">false</item>
    <item type="id" name="button2">false</item>
    <item type="id" name="place_title">false</item>
    <item type="id" name="trip_address_second_line">false</item>
    <item type="id" name="route_title">false</item>
    <item type="id" name="route_name">false</item>
    <item type="id" name="route_traffic_level">false</item>
    <item type="id" name="trip_overview_estimates">false</item>
    <item type="id" name="fluctuator">false</item>
    <item type="id" name="gauge">false</item>
    <item type="id" name="help_section_action_button">false</item>
    <item type="id" name="help_section_loading_progress">false</item>
    <item type="id" name="view_request_agent_comment_date">false</item>
    <item type="id" name="view_request_agent_avatar_imageview">false</item>
    <item type="id" name="view_request_agent_name_textview">false</item>
    <item type="id" name="view_request_agent_response_textview">false</item>
    <item type="id" name="view_request_agent_response_attachment_container">false</item>
    <item type="id" name="article_title">false</item>
    <item type="id" name="article_attachment_row_filename_text">false</item>
    <item type="id" name="article_attachment_row_filesize_text">false</item>
    <item type="id" name="category_title">false</item>
    <item type="id" name="view_request_end_user_comment_date">false</item>
    <item type="id" name="view_request_end_user_avatar_imageview">false</item>
    <item type="id" name="view_request_end_user_name_textview">false</item>
    <item type="id" name="view_request_end_user_response_textview">false</item>
    <item type="id" name="view_request_end_user_response_attachment_container">false</item>
    <item type="id" name="row_request_unread_indicator">false</item>
    <item type="id" name="row_request_container">false</item>
    <item type="id" name="row_request_description">false</item>
    <item type="id" name="row_request_date">false</item>
    <item type="id" name="section_group">false</item>
    <item type="id" name="section_title">false</item>
    <item type="id" name="search_toolbar">false</item>
    <item type="id" name="search_recycler_view">false</item>
    <item type="id" name="fabs">false</item>
    <item type="id" name="touchDetection">false</item>
    <item type="id" name="header_container">false</item>
    <item type="id" name="left_title">false</item>
    <item type="id" name="right_side_image">false</item>
    <item type="id" name="bottom_item_divider">false</item>
    <item type="id" name="search_row">false</item>
    <item type="id" name="search_row_image">false</item>
    <item type="id" name="text_section">false</item>
    <item type="id" name="search_row_title">false</item>
    <item type="id" name="search_row_details">false</item>
    <item type="id" name="search_row_distance">false</item>
    <item type="id" name="search_row_price">false</item>
    <item type="id" name="search_services">false</item>
    <item type="id" name="service_gas_icon">false</item>
    <item type="id" name="service_food_icon">false</item>
    <item type="id" name="service_atm_icon">false</item>
    <item type="id" name="service_parking_icon">false</item>
    <item type="id" name="service_separator">false</item>
    <item type="id" name="toolbar_search_relative_layout">false</item>
    <item type="id" name="right_button">false</item>
    <item type="id" name="search_edit_text">false</item>
    <item type="id" name="audio_settings_description">false</item>
    <item type="id" name="btn_test_audio">false</item>
    <item type="id" name="smart_bluetooth_container">false</item>
    <item type="id" name="smart_bluetooth">false</item>
    <item type="id" name="bluetooth">false</item>
    <item type="id" name="speaker">false</item>
    <item type="id" name="speech_settings">false</item>
    <item type="id" name="audio_settings_speech_level">false</item>
    <item type="id" name="preference_voice">false</item>
    <item type="id" name="voice_label">false</item>
    <item type="id" name="txt_voice_name">false</item>
    <item type="id" name="preference_speech_delay">false</item>
    <item type="id" name="speech_label">false</item>
    <item type="id" name="speech_level">false</item>
    <item type="id" name="what_to_play">false</item>
    <item type="id" name="turn_by_turn_instructions">false</item>
    <item type="id" name="welcome_message">false</item>
    <item type="id" name="speed_warnings">false</item>
    <item type="id" name="camera_warnings">false</item>
    <item type="id" name="summary">false</item>
    <item type="id" name="settings">false</item>
    <item type="id" name="ok">false</item>
    <item type="id" name="permission_screen">false</item>
    <item type="id" name="car_info">false</item>
    <item type="id" name="obd_locator">false</item>
    <item type="id" name="auto_on">false</item>
    <item type="id" name="auto_on_title">false</item>
    <item type="id" name="setting_list_item_description">false</item>
    <item type="id" name="advanced">false</item>
    <item type="id" name="obd_on">false</item>
    <item type="id" name="obd_title">false</item>
    <item type="id" name="obd_setting_list_item_description">false</item>
    <item type="id" name="compact_ui_linear_layout">false</item>
    <item type="id" name="display_ui_scaling">false</item>
    <item type="id" name="display_ui_scaling_group">false</item>
    <item type="id" name="compact">false</item>
    <item type="id" name="master_layout">false</item>
    <item type="id" name="enter_email_address">false</item>
    <item type="id" name="divider_one">false</item>
    <item type="id" name="problem_types">false</item>
    <item type="id" name="divider_two">false</item>
    <item type="id" name="attach_photo">false</item>
    <item type="id" name="attach_image">false</item>
    <item type="id" name="attach_photo_icon">false</item>
    <item type="id" name="attach_photo_icon_2">false</item>
    <item type="id" name="attach_photo_icon_3">false</item>
    <item type="id" name="attach_photo_icon_4">false</item>
    <item type="id" name="attach_photo_icon_5">false</item>
    <item type="id" name="divider_three">false</item>
    <item type="id" name="problem_input">false</item>
    <item type="id" name="tap_to_select_problem_input">false</item>
    <item type="id" name="features_recycler_view">false</item>
    <item type="id" name="allow_gestures_switch_group">false</item>
    <item type="id" name="icon_gesture">false</item>
    <item type="id" name="allow_gestures_switch">false</item>
    <item type="id" name="allow_gestures_group">false</item>
    <item type="id" name="gestures_switch_desc">false</item>
    <item type="id" name="btn_learn_more">false</item>
    <item type="id" name="smart_suggestions_switch">false</item>
    <item type="id" name="smart_suggestions_title">false</item>
    <item type="id" name="settings_general_smart_suggestions_desc">false</item>
    <item type="id" name="limit_cell_data_switch">false</item>
    <item type="id" name="limit_cell_data_title">false</item>
    <item type="id" name="settings_general_limit_cell_data_desc">false</item>
    <item type="id" name="unit_system">false</item>
    <item type="id" name="unit_system_group">false</item>
    <item type="id" name="unit_system_metric">false</item>
    <item type="id" name="unit_system_imperial">false</item>
    <item type="id" name="dial_long_press">false</item>
    <item type="id" name="dial_long_press_group">false</item>
    <item type="id" name="dial_long_press_google_now">false</item>
    <item type="id" name="dial_long_press_place_search">false</item>
    <item type="id" name="dial_long_press_desc">false</item>
    <item type="id" name="replies_list">false</item>
    <item type="id" name="header">false</item>
    <item type="id" name="more">false</item>
    <item type="id" name="routing">false</item>
    <item type="id" name="routing_group">false</item>
    <item type="id" name="route_calculation_fastest">false</item>
    <item type="id" name="route_calculation_shortest">false</item>
    <item type="id" name="auto_recalc">false</item>
    <item type="id" name="auto_recalc_title">false</item>
    <item type="id" name="route_preferences">false</item>
    <item type="id" name="highways">false</item>
    <item type="id" name="toll_roads">false</item>
    <item type="id" name="ferries">false</item>
    <item type="id" name="tunnels">false</item>
    <item type="id" name="unpaved_roads">false</item>
    <item type="id" name="auto_trains">false</item>
    <item type="id" name="ota_container">false</item>
    <item type="id" name="subtitle2">false</item>
    <item type="id" name="settings_container">false</item>
    <item type="id" name="download_version">false</item>
    <item type="id" name="strut">false</item>
    <item type="id" name="progress_bar2">false</item>
    <item type="id" name="progress_percentage">false</item>
    <item type="id" name="progress_data">false</item>
    <item type="id" name="release_notes_title">false</item>
    <item type="id" name="description">false</item>
    <item type="id" name="more_or_less">false</item>
    <item type="id" name="build_type">false</item>
    <item type="id" name="unstable_version_title">false</item>
    <item type="id" name="build_type_desc">false</item>
    <item type="id" name="navdy_display_title">false</item>
    <item type="id" name="hud_version">false</item>
    <item type="id" name="app_version_title">false</item>
    <item type="id" name="divider_four">false</item>
    <item type="id" name="profile_card">false</item>
    <item type="id" name="relative_layout_report_a_problem_default">false</item>
    <item type="id" name="help_center">false</item>
    <item type="id" name="help_center_icon">false</item>
    <item type="id" name="help_center_title">false</item>
    <item type="id" name="installation_video">false</item>
    <item type="id" name="installation_video_icon">false</item>
    <item type="id" name="installation_video_title">false</item>
    <item type="id" name="guided_tour">false</item>
    <item type="id" name="guided_tour_icon">false</item>
    <item type="id" name="guided_tour_title">false</item>
    <item type="id" name="contact_us">false</item>
    <item type="id" name="contact_us_icon">false</item>
    <item type="id" name="contact_us_title">false</item>
    <item type="id" name="sweetch">false</item>
    <item type="id" name="project_spinner">false</item>
    <item type="id" name="txt_title">false</item>
    <item type="id" name="txt_description">false</item>
    <item type="id" name="btn_submit">false</item>
    <item type="id" name="footer_icon">false</item>
    <item type="id" name="footer_title">false</item>
    <item type="id" name="footer_description">false</item>
    <item type="id" name="menu_version">false</item>
    <item type="id" name="menu_serial">false</item>
    <item type="id" name="menu_app_version">false</item>
    <item type="id" name="menu_display_version">false</item>
    <item type="id" name="menu_serial_version">false</item>
    <item type="id" name="attachment_image">false</item>
    <item type="id" name="attachment_progress">false</item>
    <item type="id" name="attachment_delete">false</item>
    <item type="id" name="attachment_inline_container">false</item>
    <item type="id" name="attachment_inline_image">false</item>
    <item type="id" name="attachment_inline_progressbar">false</item>
    <item type="id" name="web_view">false</item>
    <item type="id" name="zd_toolbar_container">false</item>
    <item type="id" name="zd_toolbar">false</item>
    <item type="id" name="zd_toolbar_shadow">false</item>
    <item type="id" name="visible">false</item>
    <item type="id" name="masked">false</item>
    <item type="id" name="progress_bar_background_1">false</item>
    <item type="id" name="progress_bar_progress_1">false</item>
    <item type="id" name="progress_bar_background_2">false</item>
    <item type="id" name="progress_bar_progress_2">false</item>
    <item type="id" name="navigation_start">false</item>
    <item type="id" name="sim_start">false</item>
    <item type="id" name="navigation_stop">false</item>
    <item type="id" name="activity_request_list_add_icon">false</item>
    <item type="id" name="menu_car">false</item>
    <item type="id" name="menu_audio">false</item>
    <item type="id" name="menu_calendar">false</item>
    <item type="id" name="menu_navigation">false</item>
    <item type="id" name="menu_messaging">false</item>
    <item type="id" name="menu_software_update">false</item>
    <item type="id" name="menu_general">false</item>
    <item type="id" name="menu_support">false</item>
    <item type="id" name="menu_legal">false</item>
    <item type="id" name="menu_debug">false</item>
    <item type="id" name="menu_spacer">false</item>
    <item type="id" name="menu_hud_version">false</item>
    <item type="id" name="fragment_contact_zendesk_attachment">false</item>
    <item type="id" name="fragment_contact_zendesk_menu_done">false</item>
    <item type="id" name="fragment_help_menu_search">false</item>
    <item type="id" name="fragment_help_menu_contact">false</item>
    <item type="id" name="local_nav_route_info">false</item>
    <item type="id" name="local_nav_navigate">false</item>
    <item type="id" name="simulateSelected">false</item>
    <item type="id" name="saveSelected">false</item>
    <item type="id" name="menu_save">false</item>
    <item type="id" name="menu_stop">false</item>
    <item type="id" name="menu_edit">false</item>
    <item type="id" name="menu_delete">false</item>
</resources>
